### Method

# EvinceDocument Document get_modified

since: 3.28

#### Declaration [src]

    gboolean
    ev_document_get_modified (
      EvDocument* document
    )

#### Description

No description available.

Available since: 3.28

Gets property | `EvinceDocument.Document:modified`

#### Return value

Type: `gboolean`

`TRUE` iff the document has been modified.

You can monitor changes to the modification state by connecting to the notify::modified signal on `document`.